## bdflib 0%2Bgit20240201%2Bds

=== debian/changelog ===
bdflib (0+git20240201+ds-3) unstable; urgency=medium

  * Bump standard version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 14:03:08 +0000

bdflib (0+git20240201+ds-2) unstable; urgency=medium

  * d/control: add to fonts team.
  * source only upload.

 -- Gürkan Myczko <tar@debian.org>  Thu, 28 Mar 2024 06:19:05 +0100

bdflib (0+git20240201+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1062436)

 -- Gürkan Myczko <tar@debian.org>  Thu, 01 Feb 2024 14:22:20 +0100
