## bdflib 0+git20240201+ds

=== debian/control ===
Source: bdflib
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://gitlab.com/Screwtapello/bdflib
Vcs-Browser: https://salsa.debian.org/fonts-team/bdflib
Vcs-Git: https://salsa.debian.org/fonts-team/bdflib.git

Package: bdflib
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python library and tools for working with BDF font files
 This library allows for manipulating fonts directly and comes with
 command-line utilities for performing various operations on font files.
