## bdflib 2.1.0

=== debian/changelog ===
bdflib (2.1.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Fri, 21 Feb 2025 10:20:02 +0000
