=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-all,
 #Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/Screwtapello/bdflib
 Vcs-Browser: https://salsa.debian.org/fonts-team/bdflib
 Vcs-Git: https://salsa.debian.org/fonts-team/bdflib.git
